modernkernel/yii2-theme-adminlte AdminLTE theme for Yii2

extensionadminlte

Yii2 Theme Adminlte

AdminLTE theme for Yii2

Installation

The preferred way to install this extension is through composer.

Either run

php composer.phar require --prefer-dist modernkernel/yii2-theme-adminlte "*"

or add

"modernkernel/yii2-theme-adminlte": "*"

to the require section of your composer.json file.

Usage

Once the theme is installed, simply use it in your code by :

Comming soon

Statistics

Downloads
GitHub Stars
GitHub Forks

Releases

Comments



1.0.2 is the latest of 3 releases



BSD-3-Clause license
Stats
0 github stars & 0 github forks
0 downloads in the last day
9 downloads in the last 30 days
99 total downloads